Compac Help Desk - Bug #7094

Complaint Details > Not able to search complaint with customer complaint number.

07/06/2023 03:48 PM - Shubham J

Status: Closed Start date: 07/06/2023
Priority: Urgent Due date:

Assignee: Sudarshan Jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 07/06/2023 05:23 PM - Sudarshan Jha

- Status changed from New to Resolved

#2 - 07/10/2023 05:37 PM - Shubham J

- Status changed from Resolved to Closed
